﻿/**General Start**/
* {
    margin: 0;
    padding: 0;
    font-family: Arial,Helvetica,sans-serif;
}
body {
    background-color: #FFFFFF;
    color: #000000;
    font: 80%/1.5 sans-serif;
}
a {
    text-decoration: none;
}

a:link {
    color: #FFFFFF;
    text-decoration: none;
}

.main-content .txtext a, .main-content .txtext a:link  
{
    color: #5B92D3; 
}

img {
    border: 0 none;
}
html > body sup, html > body sub {
    position: relative;
    vertical-align: baseline;
}
html > body sup {
    top: -0.4em;
}
html > body sub {
    bottom: -0.2em;
}
ul, ol, li, dd {
    margin-left: 20px;
}
li {
    line-height: 1.25em;
}
.inline {
    list-style: none outside none;
    margin-left: 0;
}
.inline li, .inline li {
    display: inline;
    margin-left: 0;
}
.inline dt {
    clear: left;
    float: left;
}
.inline dd {
    margin-left: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
tr {
    vertical-align: top;
}
caption, th {
    text-align: left;
}

h1, h2{
    font-weight: 400;
    color: #5B92D3;
}

h2, .maincontent .hl2 
{
    line-height: 1.1em;
    font-size: 1.43em;
    margin-bottom: 0.7em
}
h1, .maincontent .hl1 
{
    font-size: 1.6em;
    line-height: 1.1em;
    margin-bottom: 0.7em;
}


/* easy clearing */
.clearfix:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}



.jsblock, .jsinline {
    display: none;
}
._spec {
   background: none repeat scroll 0 0 #000000;
    clear: both;
    color: #FFFFFF;
    padding: 0 10px;
}
._todo {
    background: none repeat scroll 0 0 red;
    margin-bottom: 3.6em;
}
.hideMe {
    left: -5000px;
    position: absolute;
    top: 0;
}
.clearfix.jsblock, .clearfix.jsinline {
    display: none;
}
/**General END**/

html {
}
body {
    color: #54595C;
   font-family: Arial,Helvetica,sans-serif;
    font-size: 70%;
}

.mainmenu {
    background-color: #FFFFFF;
    bottom: 0;
    position: absolute;
    z-index: 10000;
}

.backgroundDraeger {
    background: url("/_layouts/Images/PixelPark/background.gif") repeat-x scroll 0 25px #FFFFFF;
}

textarea, select {
    font-family: Arial,Helvetica,sans-serif;
}
#wrapper {
    font-size: 1em;
    margin: 0 auto;
    padding-left: 20px;
    position: relative;
    width: 965px;
}
.header {
    height: 125px;
    position: relative;
    z-index: 98;
}

/*
    Segmentation
    CountrySelection
*/

.meta {
    padding-left: 20px;
    padding-right: 5px;
    border-bottom:1px solid #fff;
	position:relative;
}

.meta .SelectionWrapper {
	float:right;
}

.meta a, 
.meta b, 
.meta select, 
.meta input {
    color: #7f8385
}
/*
.meta .SegementSelect .SegmentCaption {
    font-size: 10px;
    font-weight: normal;
    line-height: 10px;
    margin-bottom: 30px;
    margin-top: 20px;
    position: absolute;
    top: -18px;
   	left: -90px;
}*/

.meta .SegementSelect {
	float:left;
}

.meta .SegementSelect select {
	border: 1px solid #7F8385;
	margin-top: 11px;
}

.meta .newCountryselect a, 
.meta .newCountryselect a:hover{
    color:#7F8385;
}


.meta .CountrySelect {
    float:left;
    margin-left:8px;
}

.meta .newCountryselect > img {
	left: 82px;
    position: relative;
    top: -45px;
    width: 60px;
}

.meta .CountrySelect a:hover {
	text-decoration:none;
}

.meta .CountrySelect .CountryCaption
{
    color: #7F8385 !important;
	line-height: 10px;
	font-size: 10px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	background: url(/_layouts/Images/Draeger/worldmap_grey_small.png) no-repeat right 9px transparent;
	padding-right: 60px;
	line-height: 40px;
	display:block;
}

.meta .newCountryselect a:hover, 
.meta .newCountryselect a:focus {
   color: #7F8385;
   text-decoration: none;
}

/**Language Selection**/
.meta .languageSelectionPanel .languageSelectionCaption {
    margin-bottom: 10px;
    margin-top:13px;
    color: #FFF !important;
    line-height: 14px;
    font-size: 10px;
    font-weight: normal;
    font-family: Arial,Helvetica,sans-serif;
}

.meta .languageSelectionPanel ul li {
	display:block;
	float: left;
	border-left: 1px solid #7F8385;
	list-style: none inside none;
	padding: 0 0 0 5px;
	margin: 0 5px 0 0;
}

.meta .languageSelectionPanel ul li:first-child{
	border-left: none;
}

.meta .languageSelectionPanel ul {
	font-size: 10px;
}

.meta .languageSelectionPanel {
	float:left;
	padding-top: 14px;
	padding-right: 3px;	
}

.meta .GuidingPhilosophy {
	clear:both;
	padding-top: 8px;
}

.meta .GuidingPhilosophy img {
	display: block;
	position: absolute;
	right: 0;
}

.meta a:hover {
    color: #5B92D3;
    text-decoration: underline;
}

.logo {
    left: 39px;
    position: absolute;
    top: 17px;
    z-index: 99;
}

/*.logo img {
    width: 98px;
}*/

.content-area {
    min-height: 596px;
}
.left-area {
    float: left;
    min-height: 500px;
    width: 765px;
}
.no-context .left-area {
    width: 965px;
}
html > body .left-content-area {
    height: auto;
    min-height: 500px;
}
.footer {
    clear: both;
    font-size: 0.9em;
    padding: 10px 20px 21px 0;
    width: 745px;
}
* + html .footer {
    padding-bottom: 10px;
}
.footer .right {
    float: right;
}

/*.meta .languages a:link, 
.meta .languages b, 
*/
.footer span, 
.footer a:link,
.footer a {
    border-left: 1px solid;
    color: #7F8385;
    display: block;
    float: left;
    line-height: 1.2em;
    margin-left: 0.5em;
    padding-left: 0.5em;
    font-family:arial,sans-serif;
}

.footer a:visited {
                border-left: 1px solid;
    color: #7F8385;
}

/*.meta .languages a:hover, */
.footer a:hover {
text-decoration:underline;
color:#5B92D3;
}
/*.meta .languages .first a:link, */
.footer .first a:link ,
.footer .first * {
    border-left: 0 none;
    margin-left: 0;
    padding-left: 0;
}
* html .bgiframe {
    display: none;
}

a, input {
    color: #54595C;
}

/*a:hover, a:focus, a.lnk-exp:hover, a.lnk-exp:focus {
    color: #5B92D3;
    text-decoration: underline;
}*/

.main-content, .no-context .with-subnav {
    float: left;
    padding: 38px 0 0 20px;
    width: 725px;
}
.with-subnav {
    width: 490px;
}


.stage {
    /*background-color: #7F8385;*/
    height: 160px;
    position: relative;
}
.stage.fullSize {
    height: 400px;
}
.stage.halfSize {
    height: 192px;
}
html > body .stage {
    height: auto;
    min-height: 139px;
}
.stage img, .stage object {
    display: block;
}

/***MENU Start***/

.menu-horizontal a.dynamic-children span.additional-background, 
.menu-horizontal span.dynamic-children span.additional-background{
                background:none;
                padding:0;
}

.s4-tn li.static > .menu-item {
    color: #7F8385;
    display: block;
    float: left;
    font-weight: bold;
    height: 20px;
    padding: 5px 18px 0;
    font-size: 1.1em;
}

.s4-tn li.hover > .menu-item,
.s4-tn li.hover-off > .menu-item {
    color: #fff;
                background-color:#6B7074;
                cursor:pointer;
}

.s4-tn ul.dynamic {
    background-color: #6B7074;
                color: #FFFFFF;
}

.s4-tn ul.dynamic {
    border: none;
}

.s4-tn li.static > a:hover, .s4-tn li.dynamic > a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #6B7074;
}

.s4-tn ul.dynamic {
	padding: 16px 20px 17px;
	margin-left: 1px;
}

.ie8 .s4-tn ul.dynamic {
	margin-left: 0px;
}


.s4-tn ul.dynamic li.dynamic a.dynamic{
    background: url("/_layouts/Images/PixelPark/icons.png") no-repeat scroll 0 -495px #6B7074;
    color: #FFFFFF;
    display: block;
    font-size: 1.0em;
    font-weight: normal;
    padding: 0 0 0.2em 10px;
}

.s4-tn ul.dynamic li.dynamic a.dynamic:hover{
                text-decoration:underline;
}


.menu-horizontal li.static .hover{
                background-color: #6B7074;
                color: #FFFFFF;

}
.menu-horizontal li.static .hover a{
                color: #FFFFFF;
}


.menu-horizontal li.static .hover-off{
                background-color: #6B7074;
                color: #FFFFFF;

}

.menu-horizontal li.static .hover-off a{
                color: #FFFFFF;
}

.menu-horizontal ul.dynamic a.dynamic-children span.additional-background, .menu-horizontal ul.dynamic span.dynamic-children span.additional-background
{
    background-image: none;
}


/***MENU END***/

.context {
    line-height: 1.2em;
    color: #6B7074;
    background: #5B92D3;
    overflow: hidden;
    float:left;
    height:auto;
    min-height:300px;
    width:199px;
    }

.context > div.goal {
width:199px;
}
    

/* SharePoint Fixes*/

.ms-dlgContent
{
position:fixed! important;
}

/* Modaldialog: Title Background Color */
.ms-dlgTitle 
{
    background-color: #EDF0F2;
    border-bottom: none;
}

/* Modaldialog: Title Font Color */
.ms-dlgTitleText
{
    color: #5b92d3;
}

.ms-dlgBorder {
    border: 1px solid #EDF0F2;
}







/* INPUT BOX AUS RECHTER SPALTE */

.s4-search input.ms-sbplain {
                background:#fff !important;
                border:0 !important;
                width: 131px !important;
                font-size:10px !Important;
                color:#5B92D3 !important;
                font-style:normal  !important;
                padding: 3px;
}

td.ms-sbcell {
                background:none;
}

.ms-sbtable {
                border:0;
}

/* RichPageContent Begin*/
.main-content .txtext {
    color: #54595C;
    font-size: 1.08em;
    line-height: 1.43em;
    margin-bottom: 3.6em;
    margin-right: 10px;
}

/* RichPageContent End*/
.searchbox 
{
    padding: 30px 5px 0 20px;
}

.searchbox .SearchButton
{
    background-color: #FFFFFF;
    float: left;
    height: 8px;
    margin-left: 5px;
    margin-top: 1px;
    padding: 6px 8px 7px;
    width: 5px;
    border: 1px solid #5B92D3;
    color: #5B92D3;
}

input.SearchBox{
                float:left;
                margin-right:2px;
    border: 1px solid #5B92D3;
    color: #5B92D3;
    font-size:10px;
    height: 13px;
    margin: 0 0 1px;
    padding: 0.4em 0.5em;
    width: 120px;
}



.context .searchbox h3.hlt {
    margin-bottom: 13px;
    color: #FFF !important;
    line-height: 14px;
    font-size: 14px;
    font-weight: normal;
    font-family: Arial,Helvetica,sans-serif;
}

.s4-search .srch-gosearchimg {
    border: 0 none !important;
    left: 8px;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    top: 3px;
}

td.ms-sbgo,
td.ms-sbcell,
td.ms-sbgo {
                background:none !important;
                background-color:transparent !important;
}

.ms-sbgo > a {
                display:block;
                background-color:#fff;
                height:23px;
                width:23px;
                position:relative;
                top:-1px;
}

.ms-sbgo > a > img {
                height:8px !important;
                width:5px !important;
}

.ms-sbLastcell, 
.ms-rightbodysectionsearchbox {
                background-color:transparent !important;
}

.mainmenu ul.root > li:hover > span,
.mainmenu ul.root > li.hover > span {
                border:1px solid #6B7074;
}

html > body sup {
    top: -0.4em;
    font-size: 10px !important;
}

html > body sup, html > body sub {
                font-size: 10px !important;
    position: relative;
    vertical-align: baseline;
}


.s4-ql ul.root > li > .menu-item {
                padding:0;
}

.s4-ql ul.root > li > .menu-item > .additional-background > .menu-item-text {
                font-size:14px;
                color:#5B92D3;
}

.s4-ql ul.root > li > ul > li > a {
                padding-left:0;
                
}

.s4-ql li, .s4-specialNavLinkList li {
                min-height:10px;
}


.pagefunctions {
    padding-bottom: 63px;
    margin-top: 20px;
}

.inline {
   list-style: none outside none;
    margin-left: 0;
}

.pagefunctions ul {
    float: right;
                padding-right: 10px;    
}

.inline li, .inline li {
    display: inline;
    margin-left: 0;
}

.inline li, .inline li {
    display: inline;
    margin-left: 0;
}

.pagefunctions a {
    background: url("/_layouts/Images/PixelPark/icons.png") no-repeat scroll 0 0 transparent;
    color: #BCBEC0;
    display: block;
    float: left;
    margin-left: 19px;
    padding-left: 18px;
}

.pagefunctions a.recommend {
    background-position: 0 -50px;
    padding-left: 15px;
}

.pagefunctions a.bookmark {
    background-position: 0 -100px;
}

.pagefunctions a:hover {
                text-decoration:underline;
                color:#5b92d3;
                background-position:0 -1699px;
}

.pagefunctions a.recommend:hover {
                background-position:0 -1749px;
}

.pagefunctions a.bookmark:hover {
                background-position:0 -1800px;
}

table.tabelleShort {
	width: 490px;
	border-spacing: 2px;
	border-collapse: separate;
	line-height: 1.3;
	font-size:10px;
	font-family:arial, helvetica, sans-serif;
}

table.tabelleShort tr {
	vertical-align: top;
	font-family:arial, helvetica, sans-serif;
}

table.tabelleShort tr th {
	color: #5B92D3;
	font-weight: bold;
	padding: 0px 0 6px 5px;
	text-align: left;
	vertical-align: bottom;
	font-family:arial, helvetica, sans-serif;	
}

table.tabelleShort tr td {
	color: #7F8385;
	font-size: 11px;
	padding: 7px 0 7px 5px;
	vertical-align: top;
	width: auto;
	font-family:arial, helvetica, sans-serif;	
}

table.tabelleShort tr td.linie {
	padding: 0px;
	border-top: 1px solid lightGrey;
	line-height: 6px;
}

table.tabelleShort tr.gray td {
	background-color: whitesmoke;
}

table.tabelleShort tr.white td {
	background-color: white;
	padding-bottom: 5px;
}

.doormat .OuterDoorMatContainer{
	float:left;
	width: 160px;
} 

.doormat span.DoorMatContainerTitle{
	display:block;
	margin-bottom: 15px;
	color: #BFBFBF;
	font-size: 12px;		
}

.doormat .DoorMatLinkContainer a:link,
.doormat .DoorMatLinkContainer a:active,
.doormat .DoorMatLinkContainer a:visited{
	color: #BFBFBF;
	font-size: 10px;	
}


/* Segment Disclaimer START */

.backgroundDraeger #wrapper .segmentDisclaimerHiddenPageDiv {
    display: none;
}

.ms-dlgFrameContainer .segmentDisclaimerContentDiv {
}

.ms-dlgFrameContainer .segmentDisclaimerContentPanel {
    margin: 0 20px 20px 20px;
}

.ms-dlgFrameContainer input.segmentDisclaimerCloseButton {
    float: right;
    background: url("/_layouts/Images/PixelPark/arrow-white-btn.png") no-repeat scroll 6px 7px #5B92D3;
    color: #FFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 13px;
    margin-bottom: 1px;
    margin-right: 20px;
    padding: 4px 10px 4px 15px;
    text-decoration: none;
    border: 0;
}

/* Segment Disclaimer END */

/* Media Gallery START */
#mediagallery-page {
	position:relative;
	font-family: Arial,Helvetica,sans-serif;
	color:#54595C;
	font-size:12px;
	line-height:18px;
	width:592px;
}

#mediagallery-page #prev,
#mediagallery-page #next {
	position:absolute;
	z-index:999999;
	height:50px;
	width:50px;
	background-color:#f0f;
	top:240px;
}

#mediagallery-page #prev {
	left:0;
	background:url(/_layouts/Images/Draeger/arrow-left.png) no-repeat left top transparent;
	height:57px;
	width:27px;
	text-indent:-999999px;
}

#mediagallery-page #next {
	right:0;
	background:url(/_layouts/Images/Draeger/arrow-right.png) no-repeat left top transparent;
	height:57px;
	width:27px;
	text-indent:-999999px;
}

#mediagallery-page h2 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 20px;
	margin:0 0 20px 0;
	color: #5B92D3;
}

#mediagallery-page ul,
#mediagallery-page ul li {
	padding:0;
	margin:0;
	list-style:none inside none;
}

#mediagallery-page ul li {
	display:none;
}

#mediagallery-page ul li:first-child {
	display:block;
}

#mediagallery-page ul li > strong {
	margin-top:10px;
	display:block;
	font-size:11px;
	line-height: 11px;
	text-align: right;
}

#mediagallery-page ul li > strong > span {
	margin-left: 5px;
}

#mediagallery-page ul li > strong > span.active {
	color:#5B92D3;
	font-weight:bold;
	margin:0 5px 0 0;
}

#mediagallery-page ul li > p {
	margin:20px 0 0 0;
}

#mediagallery-page ul li > div {
	background:#fff;
	width:592px;
	height:444px;
	position:relative;
}

#mediagallery-page ul li > div > * {
	max-width:100%;
	max-height:100%;
	margin: auto;
	position: absolute;
	top: 0; 
	left: 0; 
	bottom: 0; 
	right: 0;
}

#fancybox-wrap {
	z-index:999999;
}

#aspnetForm {
	z-index:100;
	position:relative;
	display:block;
}
/* Media Gallery END */

/*Registration extension*/
.ms-WPBody .instructionHeadline {
    font-size: 1.6em;
    line-height: 1.1em;
    margin-left: 20px;
    color: #5B92D3;
    font-weight: 400;
}

.ms-WPBody .instructionImage img {
    margin-bottom: 10px;
    width: 200px;
}

.instructionPanel {
    margin-top: 10px;
}

.instructionPanel div {
    float: right;
}


.instructionPanel .instructionImage {
    margin-right: 45px;
    width: 200px;
}

.userRegistration {
	font-size: 0.9em;
}

.userRegistration .info {
	margin-bottom: 20px;
}

.userRegistration .info .loginLink {
    font-size: 1.1em !important;
}

.registrationInfo {
    left: 290px;
    position: relative;
}

/*Registration extension END*/

/* new SP modal dialog -START- */
.sp-modal-bg {
    position: fixed;
    top: 0; 
    left: 0;
    background-color:#182738;
    filter:alpha(opacity=70);-ms-filter:"alpha(opacity=70)";opacity:0.7;
    z-index:1800;
    min-height: 100%;
    width:100%; 
    overflow:hidden;
}
.sp-modal-fg {
    border:0px solid #5B92D3; 
    background-color:#EDF0F2; 
    min-height:100px; 
    position:fixed;
    z-index:2000;
    padding:0;
}
.sp-modal-fg .sp-modal-head {
     font-size:16px; 
     color:#EDF0F2; 
     background-color:#5B92D3;
     padding:10px 5px;
}
.sp-modal-fg .sp-modal-text {
     margin-right:5px;
}
.sp-modal-fg .sp-modal-body {
    margin:10px 5px 10px 5px;
    min-height: 78%;
}
.sp-modal-fg .sp-modal-body hr {
    height: auto;
    border:1px solid #ccc; 
    margin:5px 0 10px 0;
}
.sp-modal-fg .separator {
    background-color:#5B92D3;
}
.sp-modal-fg .sp-modal-btns {
    margin: 5px;
}

.sp-modal-fg .sp-modal-head .sp-modal-btns {
    margin: 0;
    float: right;
}

.sp-modal-fg .close,.sp-modal-fg .close:hover {
    display:block; 
    font-size:14pt; 
    cursor:pointer; 
    opacity:1;filter:alpha(opacity=100);
}
.sp-modal-fg .close .sp-modal-text {
     color:#fff; 
     display:block;
     height:30px; 
     font-size:14pt;
}
.sp-modal-fg .close span {
	position: absolute;
	top: -5px;
	right: -10px;
	width: 25px;
	height: 30px;
	background: transparent url('/_layouts/Images/PixelPark/Close.png') no-repeat 3px 15px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}
.sp-modal-fg .loading {
    position: absolute;
    background-color: #EDF0F2;
    opacity: 0.8;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)"
    -webkit-animation-name: fade-in;
    -webkit-animation-duration: 250ms;
    -webkit-animation-delay: 50ms;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: fade-in;
    -moz-animation-duration: 250ms;
    -moz-animation-delay: 50ms;
    -moz-animation-fill-mode: forwards;
    background-image: url(/_layouts/Images/Draeger/ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 10002;
}
/* new SP modal dialog -END- */

.ie8 .s4-tn LI.static > .menu-item {
margin-left:-1px;
}



/* BREADCRUMB START */
.breadCrumb:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.breadCrumb{
    display: inline-block;
}
 
html[xmlns] .breadCrumb{
    display: block;
}
 
* html .breadCrumb{
    height: 1%;
}

.breadCrumb {
	margin-bottom:20px;
}

.breadCrumb > div {
	float:left;
	color:#54595C;
	margin-right: 5px;
}

.breadCrumb > div a {
	margin-right: 5px;
	color:#5B92D3 !important;	
}

.main-content .breadCrumb,
.no-context .with-subnav .breadCrumb {
	margin-top:-38px;
}
/* BREADCRUMB ENDE */